var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/plans/[slug]/history/route.js")
R.c("server/chunks/[root-of-the-server]__0nlwtth._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_plans_[slug]_history_route_actions_156oe-j.js")
R.m(54713)
module.exports=R.m(54713).exports
